<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="FiloBlu_Esb" setup_version="2.0.4">
        <sequence>
            <module name="MSP_CashOnDelivery"/>
            <module name="FiloBlu_OrderAdditionalData"/>
            <module name="Magento_Sales"/>
            <module name="Magento_Customer"/>
        </sequence>
    </module>
</config>
